## libconfig-auto-perl 0.36

=== debian/changelog ===
libconfig-auto-perl (0.36-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Bump Standard-Versions to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Jul 2011 20:38:39 +0200

libconfig-auto-perl (0.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    + Handles gracefully cases where config file does not exist
      (Closes: #617305)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Mar 2011 07:38:59 +0100

libconfig-auto-perl (0.32-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Switch to 3.0 (quilt)
  * Bump debhelper to 8
  * Remove/update versioned dependencies
  * Add myself to Uploaders and debian/copyright
  * Switch to short-form dh
  * Bump Standards-Version (no changes needed)
  * Add libio-string-perl to (Build-)Depends(-Indep)
  * Bump Standards-Version (no changes needed)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.
  * debian/control: lowercase short description; mention module name in long
    description.

  [ Rene Mayorga ]
  * debian/control: update my email address.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 28 Feb 2011 17:48:18 +0100

libconfig-auto-perl (0.20-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467735)

  [ Rene Mayorga ]
  * debian/control
    + change priority from extra to optional, this match the Override
    + Wrap long fields
    + Add myslef to uploaders
    + Set standards-version to 3.7.3 ( No changes needed )
  * debian/rules
    + remove CFLAGS and OPTIMIZE, this package is arch:all
    + move test suites from install to build-target
    + de-ignore output from Make distclean
    + Use $@ when touch -stamp files
    + remove unused dh_ calls
    + Don't install README File, it has almost the same info from PODs
  * debian/copyright: Add Upstream URL
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 04 Mar 2008 16:20:17 -0600

libconfig-auto-perl (0.20-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 13 Apr 2007 11:09:51 +0200

libconfig-auto-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes needed).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  2 Jul 2006 16:23:47 +0200

libconfig-auto-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * debian/control - Added me to Uploaders, added libyaml-perl (>= 0.57-2) to deps
  * debian/watch - updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 12 Feb 2006 17:42:29 +0100

libconfig-auto-perl (0.14-1) unstable; urgency=low

  * New upstream release. (Closes: #329517)
  * Downgraded to Priority:extra, since we depend on libconfig-inifiles-perl.
    (Closes: #343537)
  * Upgraded Standards-Version to 3.6.2. No changes needed.
  * Build-depend on libtest-pod-perl to run all the tests.

 -- Niko Tyni <ntyni@iki.fi>  Fri, 16 Dec 2005 23:48:14 +0200

libconfig-auto-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #233240)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 26 Feb 2004 16:08:21 +0100
