=== debian/control ===
Source: libconfig-auto-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libconfig-inifiles-perl,
 libio-string-perl,
 libxml-simple-perl,
 libtest-pod-perl,
 libyaml-perl (>= 0.67)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Config-Auto/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-auto-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-auto-perl/

Package: libconfig-auto-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libconfig-inifiles-perl,
 libio-string-perl,
 libxml-simple-perl,
 libyaml-perl (>= 0.67)
Description: magical config file parser
 Config::Auto allows developers to parse config files without
 needing to specify the format of the file (though they can do it).
 .
 It even looks for the config file in standard places (working dir,
 home dir, /etc) and tries some common config file names if the path
 isn't specified in the call.
 .
 It then determines the format of the config file, parses it and then
 returns a data structure containing the configuration data. The format
 of this structure depends on the format of the file.
 .
 At the moment, libconfig-auto-perl knows about colon, space and equals
 separated, XML, Perl, Windows INI, BIND9 and irssi style config files,
 though files in BIND9 or irssi format cannot be parsed.
