## libconfig-auto-perl 0.38

=== debian/changelog ===
libconfig-auto-perl (0.38-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.38
  * debian/control: Reorder fields in control file.
  * Add myself to Uploaders.
  * debian/copyright:
    - Update Format-Specification for DEP5 to revision 135.
    - Add myself to copyright for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Aug 2011 19:03:58 +0200
