## libconfig-auto-perl 0.42

=== debian/changelog ===
libconfig-auto-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.42
  * Drop test-file-for-06_const_it.t-test.patch patch.
    This is not needed anymore as upstream has added a testfile to test
    against.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Feb 2012 22:10:30 +0100

libconfig-auto-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40
  * Update copyright years for debian/* packaging
  * Add test-file-for-06_const_it.t-test.patch patch.
    Change test file to a file which should be available even in buildd
    chroots (/etc/dpkg/dpkg.cfg).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Feb 2012 14:21:28 +0100
