=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libconfig-auto-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libconfig-inifiles-perl,
- libio-string-perl,
- libxml-simple-perl,
- libtest-pod-perl,
- libyaml-perl (>= 0.67)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Marc 'HE' Brockschmidt <he@debian.org>, Niko Tyni <ntyni@iki.fi>,
+Uploaders: Marc 'HE' Brockschmidt <he@debian.org>,
+ Niko Tyni <ntyni@iki.fi>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Rene Mayorga <rmayorga@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <al3xbio@gmail.com>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libconfig-inifiles-perl,
+ libio-string-perl,
+ libtest-pod-perl,
+ libxml-simple-perl,
+ libyaml-perl (>= 0.67),
+ perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-auto-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-auto-perl.git
 Homepage: http://search.cpan.org/dist/Config-Auto/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-auto-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-auto-perl/
 
 Package: libconfig-auto-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
+Depends: ${misc:Depends}, ${perl:Depends},
  libconfig-inifiles-perl,
  libio-string-perl,
  libxml-simple-perl,
