=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Auto/ .*/Config-Auto-([\d.]+)\.(?:tar\.gz|tar|tgz)
