=== debian/control ===
Source: libconfig-auto-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-inifiles-perl,
                     libio-string-perl,
                     libtest-pod-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-auto-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-auto-perl.git
Homepage: https://metacpan.org/release/Config-Auto

Package: libconfig-auto-perl
Architecture: all
Depends: libconfig-inifiles-perl,
         libio-string-perl,
         libxml-simple-perl,
         libyaml-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: magical config file parser
 Config::Auto allows developers to parse config files without
 needing to specify the format of the file (though they can do it).
 .
 It even looks for the config file in standard places (working dir,
 home dir, /etc) and tries some common config file names if the path
 isn't specified in the call.
 .
 It then determines the format of the config file, parses it and then
 returns a data structure containing the configuration data. The format
 of this structure depends on the format of the file.
 .
 At the moment, libconfig-auto-perl knows about colon, space and equals
 separated, XML, Perl, Windows INI, BIND9 and irssi style config files,
 though files in BIND9 or irssi format cannot be parsed.
