=== debian/watch ===
version=4
https://metacpan.org/release/Config-Auto .*/Config-Auto-([\d.]+)\.(?:tar\.gz|tar|tgz)
